Bug 85083 - Some info links are not marked as links (e.g. gcc "C Extensions")
Summary: Some info links are not marked as links (e.g. gcc "C Extensions")
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pinfo   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-25 14:48 UTC by John Levon
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-05 16:52:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Levon 2003-02-25 14:48:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030224

Description of problem:
pinfo gcc

"C Extensions" and "C Implementation" are not coloured
blue and cannot be selected. Using "Return" in GNU info
on these sections works, however.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. pinfo gcc
2. try to select "C Extensions" by pressing the right arrow
   to navigate to it
    

Actual Results:  Link is not highlighted or selectable.

Expected Results:  Links should be highlighted and selectable

Additional info:

Comment 1 Mike A. Harris 2003-03-05 16:52:11 UTC
I just had this reproduced in in 8.0, and I've tested it also in the
latest rawhide pinfo package, and it is not reproduceable there.  Try
updating tot he rawhide pinfo package if you like.

Closing as fixed in RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.